
conf-hapy - Scénario #12700

mise en oeuvre hapy

08/28/2015 11:51 AM - Thierry Bertrand

Status: Terminé (Sprint) Start date: 09/29/2014

Priority: Haut Due date: 09/18/2015

Assigned To: force rouge % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: sprint 2015 36-38 - Equipe PNE-SR Spent time: 25.90 hours

Description

Subtasks:

Tâche # 12713: créer une lib de fonctions pour factoriser le code Ne sera pas résolu

Tâche # 12709: mettre un apt-cacher sur la gw wan Fermé

Tâche # 12803: créer le réseau virtuel infra et sa connectivité gw-interco Fermé

Tâche # 12705: mettre à jour le vnet.conf de génération des vlans developpeurs Fermé

Tâche # 12809: installation zephir 2.5 sur vinfra Fermé

Tâche # 12701: Impossible d'enregistrer la conf dans gen_config suite à une saisie dans... Fermé

Tâche # 12703: Installation Serveur IDA Reporté

Tâche # 12722: mettre en oeuvre les dev depots sur le serveur ida.



methode :

git cl... Reporté

Tâche # 12704: créer les templates associés aux images fresh install Reporté

Tâche # 12717: ajouter l'utilisateur oneadmin dans le script de maintenance Reporté

Tâche # 12715: automatisation des images : tester l'existence des images fi si l'auto r... Reporté

Tâche # 12716: automatisation des images : ajouter une option pour forcer la régénération Reporté

Tâche # 12714: vérifier l'aide des scripts & nettoyer le cas échéant Reporté

Tâche # 12712: prévoir les procédures de sauvegarde des cluster Reporté

Tâche # 12708: proposer l'iso windows pour la gestion des e/s Reporté

Tâche # 12707: Installation serveur Nantes Reporté

Tâche # 12711: si le nom du cluster contient "ID" l'instanciation échoue à la création ... Reporté

Tâche # 12710: Créer le serveur Infra ldap ma Reporté

Related issues:

Copied from conf-hapy - Scénario #12523: mise en oeuvre hapy Partiellement Réalisé09/29/2014 07/10/2015

Copied to conf-hapy - Labo #13046: mise en oeuvre hapy Classée sans suite09/29/2014

History

#1 - 08/28/2015 12:02 PM - Thierry Bertrand

- Story points set to 6.0

#2 - 09/18/2015 03:33 PM - Emmanuel IHRY

- Status changed from Nouveau to Terminé (Sprint)
